orte/mca/rmgr/base/rmgr_base_stage_gate.c File Reference.TH "orte/mca/rmgr/base/rmgr_base_stage_gate.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rmgr/base/rmgr_base_stage_gate.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include <string.h>\fP
.br
\fC#include 'orte/include/orte_constants.h'\fP
.br
\fC#include 'orte/include/orte_types.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'orte/dps/dps.h'\fP
.br
\fC#include 'orte/mca/gpr/gpr.h'\fP
.br
\fC#include 'orte/mca/ns/ns.h'\fP
.br
\fC#include 'orte/mca/errmgr/errmgr.h'\fP
.br
\fC#include 'orte/mca/rml/rml.h'\fP
.br
\fC#include 'orte/mca/soh/soh.h'\fP
.br
\fC#include 'orte/mca/rmgr/base/base.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_rmgr_base_proc_stage_gate_init\fP (\fBorte_jobid_t\fP job)"
.br
.ti -1c
.RI "int \fBorte_rmgr_base_proc_stage_gate_mgr\fP (orte_gpr_notify_message_t *msg)"
.br
.ti -1c
.RI "int \fBorte_rmgr_base_proc_stage_gate_mgr_abort\fP (orte_gpr_notify_message_t *msg)"
.br
.ti -1c
.RI "int \fBorte_rmgr_base_proc_stage_gate_subscribe\fP (\fBorte_jobid_t\fP job, \fBorte_gpr_notify_cb_fn_t\fP cbfunc, void *cbdata, int type)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
